﻿<!-- BEGIN FORGOT PASSWORD FORM -->
@using (Html.BeginForm("ForgotPassword", "Account", FormMethod.Post, new { @class = "forget-form", role = "form" }))
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary("", new { @class = "text-danger" })
    <div class="form-title">
        <span class="form-title">@SYM.Localization.Resources.Views.Authentication.Login.ForgotPassword</span>
        <span class="form-subtitle"></span>
    </div>
    <div class="form-group">
        <input name="email" class="form-control placeholder-no-fix" type="email" autocomplete="off" placeholder="@SYM.Localization.Resources.Views.Authentication.Login.EnterEmailToReset" />
    </div>
    <div class="form-actions">
        <button type="button" id="back-btn" class="btn btn-danger uppercase">@SYM.Localization.Resources.Views.Authentication.Login.Back</button>
        <button type="submit" class="btn btn-danger uppercase pull-right">@SYM.Localization.Resources.Views.Authentication.Login.SendRequest</button>
    </div>
}
<!-- END FORGOT PASSWORD FORM -->